
/* Float */

.float {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.float:hover, .float:focus, .float:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  background: #378BFF;
}

.techdata {
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 2;
    text-align: justify;
}


.techdata .col1 {

width: 100px;
text-align: right;
vertical-align: top;
font-weight: bold;
color: #1461E4;
padding-right: 15px;
}

.techdata .col2 {

text-align: left;
vertical-align: top;
font-weight: bold;
color: #1461E4;

}

.techdata .row1 {

text-align: left;
vertical-align: top;
padding-left: 120px;
font-size: 0.94em;
line-height: 120%;
}



.techdata .acc {

text-align: left;
vertical-align: top;
font-size: 0.94em;
line-height: 120%;
}



.custom_content .techdata td {

text-align: left;

}

.semtabs .active  {
width: 135px;
font-weight: bold;

}


.ebaypage {

    display: inline-block;
    text-align: center;
    margin: 0px auto;
    width: 100%;
    height: 100%;
    color: #000000;

}


ul.lightbox li {
    overflow: hidden;
    position: absolute;
    width: 0;
    height: 0;
    left: 0;
    top: 0;
    opacity: 0;
    background: rgba(0, 0, 0, 0.75);
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
   -webkit-transition: opacity 0.2s;
}

ul.lightbox li:target {
    width: 100%;
    height: 920px;
    opacity: 1;
}

ul.lightbox li:target a {
    position: absolute;
    top: 45%;
    left: 40%;
    margin: -315px 0 0 -415px;
    border: 15px solid #fff;
    -moz-box-shadow:0 1px 8px #000000;
    -o-box-shadow:0 1px 8px #000000;
    -webkit-box-shadow:0 1px 8px #000000;
}


.techdat { 
   
    background-color: #d3dbe4;
    border: 1px solid #bcc4d3;
    padding-left: 10px;
    margin-top: 20px;

}


.top {

    display: inline-block;
    width: 1000px;
    background-color: #FFFFFF; 
    text-align: left; 
    margin-bottom: 0px;
    position:relative;
    z-index: 1;
}



.logo {

    display: block;
    float:left;
    height: 151px; 
    background-color: #FFFFFF; 
    margin-bottom: 0px;
   
}

.top_tabs {

    display: block;
    float: right;
    height: 151px; 
    margin-right: 5px;

}


.top_tabs ul li > a {
 
   background-color: #1764E4;
    border-radius: 4px 4px 0 0;
    color: #ffffff;
    display: block;
    margin-top: 105px;
    height: 45px; 
    padding: 0 15px;
    text-decoration: none;
    list-style: none outside none;
    font: bold 0.75em/2.5 Verdana,Helvetica,Arial,sans-serif;
 
}


.top_tabs li {

    float: right;
    margin-bottom: 0px;
    padding: 0 2px 0 0;
    list-style: none outside none;
}


#list {

    border-bottom: 0.1em solid #A9A9A9;
    float: right;
    margin-bottom: 0; 
    width: 460px;
    height: 151px; 

}



.main {

    display: inline-block;
    width: 1000px;
    background-color: #eeeeee; 
    border-radius: 10px 10px 10px 10px;
    border: 1px solid #cccccc;
    margin: 0 px auto;
    position:relative;
    z-index: 100;
}


.main_headline {

    display: inline-block;
    border-top: 1px solid #1764E4;
    border-bottom: 1px solid #1764E4;
    background-color: #FFFFFF; 
    width: 990px;
    margin: 0px auto; 
    text-align: left; 
    padding-left: 10px; 

}


.main_beschreibung {

    display: block;
    float: left; 
    width: 685px;
    margin: 0 px auto;
    padding-left: 10px; 
    padding-right: 10px; 
    text-align: justify; 
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 2;
    

}

.main_bilder {

    display: block;
    float: right; 
    width: 280px;
    margin-right: 10px; 

}

#rounded {

    border-radius: 10px 10px 10px 10px;
    width: 280px;
    background-color: #FFFFFF; 
    border: 1px solid #cccccc;
    margin-bottom: 5px; 

}


#rounded:hover {

    border: 1px solid #1764E4;
    border-radius: 10px 10px 10px 10px;

}


.main_footer {


    display: inline-block;
    width: 1000px;
    background-color: #eeeeee; 
    border-radius: 10px 10px 10px 10px;
    border: 1px solid #cccccc;
    margin-top: 10px;

}



.left_footer {

    display: block;
    float: left; 
    width: 505px;
    text-align: left; 
    padding-left: 10px; 
    padding-right: 10px; 

}

.right_footer {

    display: block;
    float: right; 
    width: 460px;
    text-align: left; 
    padding-left: 10px; 
}


.imp {

    display: block;
    float: left; 
    width: 450px;
    border-radius: 10px 10px 10px 10px;
    border: 1px solid #cccccc;
    padding-top: 10px; 
    padding-bottom: 10px; 
    margin-bottom: 10px; 
    background-color: #ffffff; 
  
}


.imp_logo {

    display: block;
    float: left; 
    width: 220px;
    margin-left: 10px; 
    margin-top: 20px; 



}


.imp_text {

    display: block;
    float: right; 
    width: 200px;
    padding-left: 10px; 
    text-align: left; 
    border-left: 2px solid #cccccc;

}


.custom_content {
    color: #000000;
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 2;
    margin-left: 40px;
    text-align: justify;
}



h1 {
    color: #696666;
    font: bold 1.2em "Trebuchet MS",sans-serif;
    margin: 0 0 0.5em;
}

h2 {

    font-size:14px;
    font-family: Lucida Sans, Verdana, sans-serif;
    color:#0000ff;
    font-weight:lighter;
    display:inline;

}

h3 {

    font-size:12px;
    font-weight:bold;
    font-family: Arial;
    color:#000000;
    display:inline;
}

/* minimal
*******************************************************************************/
button.minimal {
  background: #e3e3e3;
  border: 1px solid #bbb;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
  box-shadow: inset 0 0 1px 1px #f6f6f6;
  color: #333;
  font: bold 12px/1 "helvetica neue", helvetica, arial, sans-serif;
  padding: 8px 0 9px;
  text-align: center;
  text-shadow: 0 1px 0 #fff;
  width: 88px;
  margin-bottom: 3px;
  }
